{
"sysErrorCallApi01":"시스템 에러가 발생했습니다. 이용에 불편을 드려 죄송합니다.",
"sysErrorCallApi02":"죄송합니다. <br/> 인증 오류가 발생하였습니다. <br/> 로그인 화면으로 돌아갑니다.",
"sysInfoWithoutLogout":"로그아웃하지 않은 상태로 창을 닫으면, 다음에 로그인되지 않는 경우도 있습니다. 이대로 창을 닫으시겠습니까?\n(이 메세지는 브라우저를 '새로 고침' 할 때에도 표시됩니다.)",

"txtUsrCap":"사용자 정보",
"txtLastLoginTime":"최종 로그인 시간:",

"msgInvaildLength": "패스워드의 길이는 최소치 6글자 이상 16글자 이하입니다.",
"msgInvalidPassWord":"{0}을 사용할 수 없습니다. 반각영숫자, 기호(-_)만 가능합니다.",
"msgHasSeqChar" : "신규 비밀번호에 같은 문자가 3글자 이상 연속적으로 사용되고 있습니다.",
"msgContainSameSeqChar": "지난번 비밀번호에 사용된 문자는 4글자 이상 사용할 수 없습니다.",
"msgPwdEmpty":"패스워드를 입력해 주십시오.",
"msgPwdOldWrong":"기존 패스워드를 바르게 입력해 주십시오.",
"msgPwdNotMatch":"신규 패스워드와 신규 패스워드 확인이 일치하지 않습니다.",
"msgLoginErrWrong":"로그인ID 또는 패스워드를 잘못 입력하셨습니다.(Error Code：{0})",
"dspLogin":"로그인",
"dspSkip":"스킵",
"dspPwdUpd":"패스워드 변경",
"txtLoginAccPath":"어카운트 패스",
"txtLoginId":"로그인 ID",
"txtLoginPwd":"패스워드",
"txtLoginPwdRbr":"어카운트 패스와 로그인 ID를 저장",
"txtPwdCurr":"현재 패스워드",
"txtPwdNew":"신규 패스워드",
"txtPwdNewRe":"신규 패스워드 확인",
"txtPwdRemind":"스킵을 선택하면 30일 이내에는 이 메세지를 표시하지 않습니다.",
"dspLogout":"로그아웃",
"dspOK":"확인",
"dspCancel":"취소",
"msgPwdChangeOK":"패스워드가 변경되었습니다.",
"msgPwdChangeNG":"패스워드를 변경하지 못했습니다. 다시 시도하시기 바랍니다.<br/>※주의 : 패스워드에는 영/숫자를 1개 이상씩 사용해야 합니다.",
"txtTooltipBack":"뒤로 가기",
"msgLoginEmpty":"로그인 정보를 입력해 주십시오.",
"dspChange":"변경",
"msgChangePassword":"패스워드 변경를 변경해 주십시오.",
"sysAppTitle":"멀티미디어 컨텐츠 플랫폼",
"sysLockScrPwdInput":"패스워드를 입력해 주십시오.",
"msgPWDNeedChange":"패스워드를 변경해야 합니다. 환경설정에서 패스워드를 변경해 주십시오.",
"msgAnonymousLoginErr":"로그인할 수 없습니다. (에러코드 : {0})",
"msgAnonymousLoginErr2":"로그인할 수 없습니다.",
"txtLoginDate":"로그인 일시",
"accountInformation":"계정 정보",
"errorOccurred": "오류가 발생했습니다",
"msgLogoutConfirm": "로그아웃 하시겠습니까?",
"pdfPrint":"PDF 출력",
"msgOperationEmpty": "작업 데이터가 없습니다.",

"dashboard":"대시보드",
"dashboardSettings":"대시보드 설정",
"pickup":"픽업",
"communication":"커뮤니케이션",
"workList":"작업 일람",
"profile":"프로필",
"accountSetting":"계정 설정",
"newRegistrationTitle":"신규 등록",
"continousWorkTitle":"정기점검",
"processWorkTitle":"공정관리",
"reportWarningTitle":"경고를 포함한 보고",
"workWithWarningsTitle":"경고를 포함한 작업",
"pushMessageList":"메시지 일람",
"sendMessage":"메시지 송신",
"distanceSupportTitle":"원격 지원",
"chatTitle":"채팅",
"makeDashboardAsHome":"대시보드를 홈화면으로 지정",
"btnKeep":"저장",
"addNew":"신규 추가",
"display":"건 표시",
"reportList":"보고일람",
"reportLevelReport":"보고",
"reportLevelAnswer":"해답",
"msgNotFound":"해당 작업 데이터를 찾을 수 없습니다.",
"confirmation":"확인",
"confirmYes":"예",
"confirmNo":"아니오",
"messageListEmpty":"표시할 메시지가 없습니다.",
"pushMessageDetail":"메시지 상세",
"operationName":"작업명",
"sendDate":"송신일시",
"sender":"송신자",
"content":"내용",
"buttonOperationSelect":"작업",
"labelSendTypeTitle":"타입",
"labelSendTypeGroup":"그룹",
"labelSendTypeAll":"전체",
"txtMessageContent":"메시지",
"buttonTemplateSelection":"정형문",
"buttonSend":"전송",
"msgContentRequired":"전송할 내용이 없습니다.",
"msgContentInvalidLength":"최대 전송 가능한 메시지 글자 수는 {0} 자입니다.",
"msgOperationRequired":"작업을 선택되지 않았습니다.",
"msgSendTypeRequired":"전송할 타입이 선택되지 않았습니다.",
"operationSelection":"작업 선택",
"selection":"선택",
"templateSelection":"정형문 선택",
"logo":"로고",
"listDisplay":"일람 표시",
"gridDisplay":"그리드 표시",
"operationListSearchPlacehoder":"작업명",
"searchIcon":"검색",
"category":"카테고리",
"term":"기간",
"searchClear":"검색 초기화",
"calendar":"달력",
"startDate":"개시일",
"endDate":"종료일",
"sortBy":"정렬",
"sortByName":"작업명",
"sortByStartDate":"개시일",
"sortByEndDate":"종료일",
"sortByLastEdit":"최근 수정일",
"categorySelection":"카테고리 선택",
"categoryAll":"전체",
"reportForm": "보고서",
"periodicInspectionPeriod": "정기점검기간",
"msgSendPushMessageSuccess":"푸시메시지를 보냈습니다.",
"error": "에러",
"msgSendPushMessageConfirm": "Do you want to send message?",
"alert":"Alert",
"close":"Close"
}